<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UI Workshop</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="main-Container">
        <div class="left-Container">
        <div class="left-total-box">
            <div class="Login-Conatiner">
                <h1 class="login-title"><b>Login</b> <img src="./victory-hand.png" alt=""></h1>
                <p class="login-sub">How do i get started lorem ipum dolar at?</p>
                <div class="sign-in-opt">
                    <button class="opt-google sign-opt">
                        <img src="./googlesvg.png" alt=""> &nbsp; &nbsp;
                        <p class="sign-google">Sign in with Google</p>
                    </button>
                    <button class="opt-facebook sign-opt">
                        <img src="./fb.png" alt="">&nbsp;&nbsp;
                        <p class="sign-facebook">Sign in with Facebook</p>
                    </button>
                </div>
                <div class="login-seperator">
                    <div class="left-seperator"></div>
                    or Sign in with Email
                    <div class="right-seperator"></div>
                
                </div>
                <div class="sign-in-email">
                    <label><p>Email</p>
                    <input type="text" id="email" placeholder="Enter your Email">
                    </label>
                    <label > <p>Password</p>
                        <input type="password" id="password" placeholder="Enter your Password">
                    </label>
                    <div class="forget-container">
                    <a href="#" class="forget-password">Forget Password?</a>
                    </div>
                    <button class="login-click">Login</button>
                </div>
            </div>
            <div class="left-footer">
                @2020 Elegance All Rights Reserved.
            </div>
        </div>
        </div>
        <div class="right-Container">
            <div class="card">
                <h1 class='head-matter'>
                    Very good works are waiting for you <img src="./fingers-crossedpng.png" alt=""> <br>
                    Login Now
                </h1>
                <div class="vertical"></div>
               
                <div class="horizontal"></div>
             
            <img src="./girl_with_tablet.png" alt="" class="tabimg">
               <div class="handshake ficon">
                    <img src="./handshake.png" alt="">
                </div>
                <div class="true100 ficon">
                    <img src="./100.png" alt="">
                </div>
            </div>
            
        </div>
    </div>
</body>
</html>